@charset "UTF-8";

/* =========================================================
   Base
========================================================= */

/* elements
----------------------------------------------- */
* {
  margin: 0px;
  padding: 0px;
  font-size: 1.0em;
  font-size: 100%;
  font-style: normal;
}
html {
  height: 100%;
  font-size: 14px;
}
body {
  height: 100%;
  border: 0px;
  background-color: #fff;
  font-size: 80%;
}
body, td, th, select, option {
  font-family: "MS PGothic", "ＭＳ Ｐゴシック", Arial, Verdana, Osaka, sans-serif;
 font-weight: lighter; 
}
input, textarea {
  font-size: 110%;
  _font-size: 100%;
  font-family: Arial, sans-serif;
}
blockquote {
  margin: 10px 20px 10px 20px;
}
h1, h2, h3, h4, h5 {
  font-size: 120%;
  font-family: verdana;
}
img {
  border-style: none;
}
pre {
  font-family: SimHei, "ＭＳ ゴシック", monospace;
}
table {
  border-collapse: collapse;
  border-spacing: 0px;
  empty-cells: show;
}
ul {
  list-style-type: none;
  list-style-position: outside;
}
rp, rt {
  font-size: 80%;
  text-decoration: none;
}
a {
  color: #003399;
/* text-decoration: none; */
}
a:visited {
  color: #663399;
}
a:hover {
  color: #CC3300;
  text-decoration: underline;
}

/* CKEditor templates
----------------------------------------------- */
.temp1, .temp2, .temp3, .temp4 {
  clear: both;
  margin-bottom: 20px;
}
.temp1 .thumb {
  float: left;
  margin-bottom: 10px;
  margin-right: 20px;
}
.temp1 ul,
.temp1 ol {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: top;
}
.temp2 .thumb {
  float: right;
  margin-bottom: 10px;
  margin-left: 20px;
}
.temp3, .temp4 {
  text-align: center;
}
.temp3 dl, .temp4 dl {
  display: inline-block;
  margin: 0 5px;
  vertical-align: bottom;
}
.temp3 dl {
  max-width: 48%;
}
.temp4 dl {
  max-width: 31%;
}
.temp3 dl dt, .temp4 dl dt {
  margin-bottom: 10px;
  text-align: center;
}
.temp3 dl dd, .temp4 dl dd {
  text-align: center;
}
table.temp5 {
  width: 100%;
}
.temp7 {
  margin: 10px 0;
  padding: 10px;
  border: 1px solid #ffaaaa;
  background-color: #fff3f3;
}
.temp7 p {
  margin: 0 0 10px;
}